# Uses of Class
net.shibboleth.shared.logic.TrimOrNullStringFunction

Packages that use TrimOrNullStringFunction
Package
Description
net.shibboleth.shared.logic
Classes that represent basic first order logic concepts.

## Uses of TrimOrNullStringFunction in net.shibboleth.shared.logic

Fields in net.shibboleth.shared.logic declared as TrimOrNullStringFunction
Modifier and Type
Field
Description
`static final TrimOrNullStringFunction`
TrimOrNullStringFunction.`INSTANCE`
A singleton instance of this function.